---
references:
- id: Barocas2016Big
  accessed:
    - year: 2017
      month: 10
      day: 13
  author:
    - family: Barocas
      given: Solon
    - family: Selbst
      given: Andrew D.
  citation-key: Barocas2016Big
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2016
  number: ID 2477899
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: Big Data's Disparate Impact
  type: report
  URL: https://papers.ssrn.com/abstract=2477899

- id: Doerr2018Measure
  author:
    - family: Doerr
      given: John
  citation-key: Doerr2018Measure
  edition: 1st edition
  issued:
    - year: 2018
      month: 4
      day: 24
  language: English
  number-of-pages: '289'
  publisher: Penguin
  title: 'Measure What Matters: OKRs: The Simple Idea that Drives 10x Growth'
  type: book

- id: Hubbard2014How
  author:
    - family: Hubbard
      given: Douglas W.
  citation-key: Hubbard2014How
  edition: 3 edition
  event-place: Hoboken, New Jersey
  ISBN: 978-1-118-53927-9
  issued:
    - year: 2014
      month: 3
      day: 17
  language: English
  number-of-pages: '432'
  publisher: Wiley
  publisher-place: Hoboken, New Jersey
  title: 'How to Measure Anything: Finding the Value of Intangibles in Business'
  type: book

- id: Karpf2018Analytic
  accessed:
    - year: 2019
      month: 8
      day: 14
  author:
    - family: Karpf
      given: David
  citation-key: Karpf2018Analytic
  container-title: Social Media + Society
  container-title-short: Social Media + Society
  DOI: 10.1177/2056305117750718
  ISSN: 2056-3051
  issue: '1'
  issued:
    - year: 2018
      month: 1
      day: 1
  language: en
  page: '2056305117750718'
  title: Analytic Activism and Its Limitations
  type: article-journal
  volume: '4'
...
